Bug 1120923 - [Docs][PRD3.5][Change] Users can now see the name of the ISO attached to a virtual machine in the Change CD window
Summary: [Docs][PRD3.5][Change] Users can now see the name of the ISO attached to a vi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Novich
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On: 1025376
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 02:03 UTC by Andrew Dahms
Modified: 2016-01-27 01:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:53:41 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 02:03:28 UTC
Previously, clicking on the 'Change CD' button in the Administration Portal would show 'Eject' by default. Now, when you click this button, the menu will display the name of the CD (ISO file) currently attached to the virtual machine.

This should involve a one-line change to the procedure for changing CDs to state that the name of the currently selected CD will be displayed.

If this change seems unecessary given the current text, feel free to close this bug.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1025376

Comment 6 Laura Novich 2014-10-20 13:05:00 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/User_Guide/Changing_ISO_images.html

What Changed
------------------------------
Unfroze topic 8721 and improved the text.

Updated Revision History

NVR
------------------------------
Package: Red_Hat_Enterprise_Virtualization-User_Guide-3.5-web-en-US-3.5-18.el6eng

Moving to ON_QA.

Comment 7 Lucy Bopf 2014-10-22 12:41:22 UTC
Reviewed for docs QE.

Laura has noted that the 'Change CD' window will still display '[Eject]' by default if no CDs are accessible to the virtual machine. The new behaviour highlighted by this bug will be visible when a CD is attached. Although we expect that users will read this section only if they wish to change a CD (and so will have CDs accessible), we can't rule out that they will encounter the first behaviour.

With that in mind, I verify that the screen shot has been removed, and the text has been generalised to cover either user encounter.

VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.